A WordPress-centric search engine for devs and theme authors



deprecated_function_trigger_error ›

Since2.5.0
Deprecatedn/a
apply_filters( 'deprecated_function_trigger_error', true )
Parameters:
  • (bool) $trigger Whether to trigger the error for deprecated functions. Default true.
    Required: Yes
Defined at:
Codex:

Filters whether to trigger an error for deprecated functions.





Source

if ( WP_DEBUG && apply_filters( 'deprecated_function_trigger_error', true ) ) {